Bug 1961452 - Remove "Alertmanager UI" link from Console Monitoring > Alerting page
Summary: Remove "Alertmanager UI" link from Console Monitoring > Alerting page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.8.0
Assignee: Andrew Pickering
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-18 01:02 UTC by Andrew Pickering
Modified: 2021-07-27 23:09 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
(Doc change is tracked in Jira)
Clone Of:
Environment:
Last Closed: 2021-07-27 23:08:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 8952 0 None open Bug 1961452: Monitoring: Remove "Alertmanager UI" link 2021-05-18 01:09:22 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:09:02 UTC

Description Andrew Pickering 2021-05-18 01:02:02 UTC
The Alertmanager UI is still accessible via its route, but all necessary information should be available through the Console admin UI.

Comment 3 Junqi Zhao 2021-05-21 00:30:45 UTC
tested with 4.8.0-0.nightly-2021-05-19-123944, "Alertmanager UI" link is removed from Console Monitoring > Alerting page

Comment 6 errata-xmlrpc 2021-07-27 23:08:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.